<?php
 
session_start();
include("DMMYSQLG.php");
require_once("DF80000.php");
require_once('RC41100_CL.php');
if($_POST['opg']=='rr'){
	$dataDet['idMen']   =$_POST['idm'];
	$dataDet['fecMen']  =$_POST['fem'];	
	$dataDet['idRecEta']=$_POST['idr'];		
	$dedRecs = new dedMen($dataDet);
	$dt_revrec=$dedRecs->revRecMen();
	echo $dt_revrec['numRows']; 
}
?>
